Connector Testing Framework

DevKit is compatible only with Studio 6 and Mule 3. To build Mule 4 connectors, see the Mule SDK documentation.

This page lists Mule 3.7 changes to the DevKit connector testing framework.

Was this article helpful?

💙 Thanks for your feedback!

Edit on GitHub